# Editing IDB #
The IDB can be edited using the PDIT tool available here: https://www.dropbox.com/s/rz1xxpr6j2qpfa4/Solo_PDIT_v1.1.mdb?dl=0. 

# Version History #
Removed version history in favour of IDB release document. Latest released version in STIX CDM. Latest in-progress version in under constuction folder.

# Some Insights #
## OCF and OCP: Monitoring Checks ##
The Monitoring Checks allow to observe a parameter and check if its value is between lower and an upper limit (LVALU and HVALU). Optionally, multiple ranges can be provided, which are selected depending on another parameter RLCHK, for which VALPAR is used do determine the applicable LVALU and HVALU set.

## Generating Diffs ##
1. `git diff --name-only v2.26.28...v2.26.32` -> to get the changed files
2. Copy-paste to script (use ALT):
3. `git diff v2.26.28...v2.26.32 -- idb/file.dat > idb/file.dat.diff`
